

.link-spacer:before {
    content: '\7C';
    display: inline-block;
    margin: 0 5px;
}

.btn-small {
    padding: 0 12px;
    height: 30px;
    min-width: 80px;
}

.label-number {
    display: block;
    text-align: center;
    background-color: #fff;
    border: 1px solid rgb(222, 222, 222);
    padding: 2px;
    font-size: 12px;
    color: #9c9c9c;
}

.module-widget-spaced .widget + .widget {
    margin-top: 10px;
}

.inline-item-small + .inline-item-small {
    margin-right: 8px;
}

.icon-new-chart {
    background-image: url(../images/icon-new-chart.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: inline-block;
    width: 22px;
    height: 22px;
}

.icon-small-xls {
    background-image: url(../images/excel-new.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: inline-block;
    width: 21px;
    height: 21px;
    left: 20px;
}

.well-helper + .well-helper {
    margin-left: 25px;
}

.well-helper.well-helper-space {
    margin-left: 30px;
}

table.table-primary > thead > tr > th.cell-clean {
    border-left: none;
}

table.table-primary > thead > tr > th.cell-button {
    width: 80px;
}

table.table-primary > thead > tr > th.cell-number {
    width: 180px;
}

.wrap-table-button > .nav-pagination.alt {
    margin-top: 12px;
}

.form-primary .inline-fields.wide > .inline-field-item .control-label {
    width: 200px;
}

    .form-primary .inline-fields.wide > .inline-field-item .control-label.long {
        width: 230px;
    }


.mr-10 {
    margin-right: 10px;
}

.mt-5 {
    margin-top: 5px;
}

.row-small {
    margin-left: -5px;
    margin-right: -5px;
}

    .row-small > [class^="col-"],
    .row-small > [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
    }

.strecth-vertical-minimum {
    min-height: 800px;
}

#customer_name {
    width: 300px;
}

#modal-update-customer {
    overflow: auto;
}

.contain-input-datepicker > .input-datepicker.long {
    width: 223px;
}

.space-right {
    margin-right: 10px;
}

.paypal-msg {
    color: red;
    padding: 30px;
}

.Transaction-details-ul {
    text-align: right;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}


.choose-doc-label {
    position: absolute;
    padding-top: 2%;
    padding-right: 2%;
    font-size: 90%;
    font-family: sans-serif;
}

.importItems-message {
    padding-right: 3%;
    font-weight:700;
    font-size: 16px;
    padding-top: 1%;
    padding-bottom: 1%;
    line-height: 24px;
}

.label-font {
    font-family: sans-serif;
}

.btn-size {
    padding: 1% 4% !important;
}

.amount-class {
    text-align: center !important;
}

.small-message {
    border-bottom: none !important;
    font-size: 14px !important;
    font-family: inherit !important;
}

.invoiceForReceipt-weight-frame {
    max-width: 100% !important;
}

.languageAlignment {
    direction: rtl !important;
}

.customerSearchQM {
    float: right;
    padding-left: 3px;
}


.customerIdQMRight {
    margin-right: -33px !important;
}

.customerEmail {
    direction: initial;
}

.margin {
    margin-top: 30px !important;
}

.marginside {
    margin-right: 30px;
}

.swal-modal.swal-line-break {
    white-space: pre-wrap;
}

.swal-text {
    text-align: initial;
}

.contain-input-datepicker > .input-helper, .contain-input-datepicker > .ui-datepicker-trigger
{
    left:35px;
}
.divAddToList {
    float: left;
    width: auto;
}
.chatButtonPadding {
    padding-left: 60px;
}
.clearAngu {
    position: absolute;
    top: 0;
    left: 12px;
    cursor: pointer;
    color: #007bff;
}
#pricelistAutocomplete_value {
    padding-left: 28px;
}
